Tag Info

New answers tagged

0

Just went into the same issue, and as @mikio-tsunematsu pointed out as a comment, the solution is to install libcppunit and libcppunit-dev (or cppunit and cppunit-devel). As you say you can't install them using package manager, then your only solution is to get the sources and compile them in your directory. You usually can download sources of packages of ...



Top 50 recent answers are included